%Show_AX
% T= Show_AX(ndof)
% 
%
function t_exec=show_ax(vv,ndof)
%
n=ndof+2;
t = vv(:,1);
t_exec = vv(:,2);
v = vv(:,3:n);
[num,col] = size(v);    % row and columns of v
plot(v(:,1:ndof));      % show values
title('Values  1-bl 2-gr 3-ro 4-cy 5-vio 6-ok');
grid on;
% pause;
%

